This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 429662 - Deprecate list of teams from wiki in favour of statistics page
Deprecate list of teams from wiki in favour of statistics page
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-22 04:42 EST by Dimitris Glezos
Modified: 2013-07-02 20:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 11:51:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2008-01-22 04:42:32 EST
## Description of problem:

Currently the list of translation teams exists on /wiki/L10N/Teams and
translate.fpo/teams/. We need to keep it in one place to make sure data is
current and interoperable with other services. For this reason we better do it
on the latter and deprecate the wiki page.

## Additional info:

Need to go through the wiki table and add all the information on the Damned Lies
XML file, and for those teams which more info are needed, open bug reports
and/or send emails for actions needed to be taken or more information requested.
Comment 1 Bart Couvreur 2008-01-27 11:51:08 EST
I've moved everything from the wiki-page to translate.fp.o/teams and updated all
pages I could find to reflect the change. If any pages still link to L10N/Teams,
we should update them too. Closing this as such

If you find any mistakes on translate.fp.o/teams, don't hesitate to fill a bug
Comment 2 Dimitris Glezos 2008-01-27 12:07:08 EST
I added a small chunk of text redirecting people to the other page and other
resources, just in case someone hits the page.

Thanks Bart!

Note You need to log in before you can comment on or make changes to this bug.